* {
    margin: 0;
    padding: 0;
    scroll-behavior: smooth;
}
body{
    position:relative;
}
:root {
    --primary: #97bb4a;
    --secondary: #487db1;
}
header .nav-link {
    position: relative;
    padding: 0 !important;
}

header .nav-link::before {
    content: "";
    position: absolute;
    width: 100%;
    height: 2px;
    border-radius: 4px;
    background-color: var(--primary);
    bottom: 0;
    left: 0;
    transform-origin: center;
    transform: scaleX(0);
    transition: transform 0.3s ease-in-out;
}
header .active {
    color: var(--secondary) !important;
}
/*.navbar-collapse {*/
/*    flex-basis: 100%;*/
/*    flex-grow: 0 !important;*/
/*    align-items: center;*/
/*}*/
#loading {
  position: fixed;
  display: block;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  text-align: center;
  opacity: 1;
  background-color: #fff;
  z-index: 999999999999;
}

#loading-image {
  position: absolute;
  top: 40%;
  left: 48%;
  z-index: 100;
}
.product__card{
        padding: 30px;
    /*background: var(--secondary);*/
    background: transparent;
    border-radius: 20px;
}
.product__card:hover .product__img{
    transition: 0.8s ease;
        transform: scale(1.05);
}
header .nav-link:hover{
 color : var(--primary) !important;
}
header .nav-link:hover::before {
    transform-origin: center;
    transform: scaleX(1);
}

.bg__primary {
    background-color: var(--primary);
}
.text__primary {
    color: var(--primary);
}
.border__primary {
    border: 1px solid var(--primary);
}
.border__secondary {
    border: 1px solid var(--secondary);
}
.bg__secondary {
    background-color: var(--secondary);
}
.text__secondary {
    color: var(--secondary);
}
.social__icons {
    width: 25px;
    height: 25px;
}
.logo {
    width: 120px;
}
.logo__footer {
    width: 120px;
}
.offcanvas-top {
    height: max-content !important;
}
.main-img {
    display: flex;
    justify-content: center;
    align-items: center;

    /* border: 1px solid var(--gray--); */
    height: 350px !important;
    overflow: hidden;
    width: 100% !important;
    object-fit: contain;
}
.slick-prev::before {
    content: "\f053" !important;
    font-family: "Font Awesome 6 Free" !important;
    color: #000 !important;
    font-weight:bolder !important;
}
.detail__heading{
        text-decoration: underline;
    text-decoration-color: var(--primary);
    text-underline-offset: 15px;
    -webkit-text-decorations-in-effect: overline;
        text-decoration-thickness: 2px;

}
.bg__section__products{
    background: url('https://benzollubricants.de/wp-content/uploads/2021/05/Motor-min-1.jpg') ;
    /*background-size:100% 100%;*/
    background-size:cover;
    width:100%;
    height:300px;
    background-attachment:fixed;
    
}
.bg__section__about{
    background: url('../img/aboutbanner.jpg') ;
    /*background-size:100% 100%;*/
    background-size:cover;
    width:100%;
    height:300px;
    background-attachment:fixed;
    
}
.bg__section__contact{
    background: url('https://benzollubricants.de/wp-content/uploads/2021/01/slide_new.jpg') ;
    /*background-size:100% 100%;*/
    background-size:cover;
    width:100%;
    background-attachment:fixed;
    height:300px;
    
    
}
.slick-next::before {
           content: "\f054" !important;
        font-family: "Font Awesome 6 Free" !important;
        color: #000 !important;
        font-weight:bolder !important;
}
.nav-tabs .nav-link.active {
    background-color: var(--primary);
    color: #fff !important;
    border-color: #dee2e6; 
}
.top_bottom_btn{
    background:var(--primary);
    padding:10px;
    color: #fff;
    font-size:18px;
    display:flex;
    justify-content:center;
    align-items:center;
    position:fixed;
    bottom:5%;
    right: 5%;
    
}
.lh-40 {
    line-height: 40px !important;
}
.main-img img {
    height: 100% !important;
    width: 80% !important;
    /* object-fit: cover; */
}
.side-img {
    width: 100%;
    padding: 0px 10px !important;
    height: 120px;
    margin: auto;
    /* height: 94px; */
    cursor: pointer;
    object-fit: contain;
    overflow: hidden;
    display: flex;
    justify-content: center;
    align-items: center;
    /* border: 1px solid var(--gray--); */
}
.card{
    padding: 0px 0px 20px 0px;
    border-radius: 0.25rem;
    box-shadow: 5px 5px 62px #bebebe91, 5px 5px 22px #ffffff;
    border-radius: 20px;
    width:70%;
    margin: auto;
}

.carousel__img {
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
    background: linear-gradient(
            90deg,
            rgba(0, 0, 0, 0.4) 0%,
            rgba(0, 0, 0, 0.4) 100%
        ),
        url("../img/img1.jpg");
    background-repeat: no-repeat;
    background-size: 100% 100%;
    background-attachment: fixed;
    height: 600px;
}
.carousel__img2 {
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
    background: linear-gradient(
            90deg,
            rgba(0, 0, 0, 0.4) 0%,
            rgba(0, 0, 0, 0.4) 100%
        ),
        url("../img/img2.jpg");
    background-repeat: no-repeat;
    background-size: 100% 100%;
    background-attachment: fixed;
    height: 600px;
}
.carousel__img3 {
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
    background: linear-gradient(
            90deg,
            rgba(0, 0, 0, 0.4) 0%,
            rgba(0, 0, 0, 0.4) 100%
        ),
        url("../img/img3.jpg");
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-size: 100% 100%;
    height: 600px;
}
.carousel__content {
    width: 70%;
}
.icon__div {
    width: 100px;
    height: 100px;
    background: var(--primary);
    color: #fff;
    font-size: 40px;
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 50%;
}

.production__banner {
    background: linear-gradient(
            90deg,
            rgba(0, 0, 0, 0.4) 0%,
            rgba(0, 0, 0, 0.4) 100%
        ),
        url("../img/img6.jpg");
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-size: 100% 100%;
}
.product__img {
    width: 100% !important;
    height: 280px !important;
    object-fit: fill;
}
footer {
    padding: 50px 0px 10px 0px;
    background: linear-gradient(
            90deg,
            rgba(0, 0, 0, 0.8) 0%,
            rgba(0, 0, 0, 0.8) 100%
        ),
        url("../img/img5.jpg");
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-size: 100% 100%;
}
.input__stylish {
    background-color: rgba(0, 0, 0, 0.407);
    border-top: none;
    border-left: none;
    border-right: none;
    border-bottom: 1px solid #fff;
    padding: 10px;
    margin: 5px;
    color: #fff;
}
.qrcode {
    width: 200px;
}
.about__banner {
    height: 300px;
    width: 100%;
}
.styled__div {
    padding: 60px 30px;
    border-radius: 50px;
    background: #fff;
    box-shadow: 20px 20px 30px #bebebe6c, -20px -20px 30px #bebebe25;
}
.contact__input {
    border-top: none;
    border-left: none;
    border-right: none;
    margin: 0px 10px;
    /* border-bottom: 1px solid #333; */
    border-bottom: 1px solid var(--primary);
    /* box-shadow: 0 0 0 1px #333; */
    color: #222222;
    padding: 10px;
    width: 100%;
    background-color: transparent;
    outline: none !important;
}
.gap__remove {
    position: relative;
    top: -7px;
}
@media (max-width: 991px) {
    .side-img {
        width: 100%;
        padding: 0px 10px !important;
        height: 72px;
        margin: auto;
        /* height: 94px; */
        cursor: pointer;
        object-fit: cover;
        overflow: hidden;
        display: flex;
        justify-content: center;
        align-items: center;
        /* border: 1px solid var(--gray--); */
    }
    .card{
    padding: 0px 0px 20px 0px;
    border-radius: 0.25rem;
    box-shadow: 5px 5px 62px #bebebe91, 5px 5px 22px #ffffff;
    border-radius: 20px;
    width:90%;
    margin: auto;
}
    .gap__remove {
        position: static;
        top: 0px;
    }
}

.btn-golden{
    background-color: #FFD700!important;
}
